package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAlteracaoPrecoPedagio extends DefaultItemMenuSistema {

	public ItemMenuAlteracaoPrecoPedagio() {
		super("indexController.mniCambioPrecioPeaje.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.ALTERACAOPRECOPEDAGIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaAlteracaoPrecoPedagio.zul",
				Labels.getLabel("indexController.mniCambioPrecioPeaje.label"), getArgs(), desktop);
	}
}